@font-face {
  font-family: 'IRANSansX';
  src: url('../../fonts/IRANSansXFaNum-regular.woff2') format('woff2'),
       url('../../fonts/IRANSansXFaNum-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansX';
  src: url('../../fonts/IRANSansXFaNum-medium.woff2') format('woff2'),
       url('../../fonts/IRANSansXFaNum-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansX';
  src: url('../../fonts/IRANSansXFaNum-bold.woff2') format('woff2'),
       url('../../fonts/IRANSansXFaNum-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* اعمال فونت روی کل سایت */
html, body, button, input, select, textarea, .site {
  font-family: 'IRANSansX', sans-serif !important;
}
